UDEVTRIGGER(8)

NAME
udevtrigger - request kernel devices events for coldplug

SYNOPSIS

udevtrigger [--verbose] [--dry-run]

DESCRIPTION

Trigger kernel device uevents to replay missing events at system coldplug.

OPTIONS

--verbose
    print out the devices found in sysfs.

--dry-run
    don't actually trigger the event.

ENVIRONMENT

UDEV_LOG
    Overrides the syslog priority specified in the config file.

AUTHOR

Written by Kay Sievers <kay.sievers@vrfy.org> and Hannes Reinecke <hare@suse.de>.

SEE ALSO

udev(7)